/**
Theme Name: Eduprimes
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with schema.org code integrated so search engines will love your site. Astra offers plenty of sidebar options and widget areas giving you a full control for customizations. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: eduprimes
Template: astra
*/

.woocommerce-js a.remove::before {
  display:none !important;
}

#ast-apply-coupon {
  line-height: 9px;
}
#ast-checkout-coupon .coupon, .woocommerce-form-coupon-toggle {
  display: flex;
}

#billing_state_field {
  width: 100%;
}
.woocommerce .remove {
    color: #ff0000 !important; /* Red color */
    font-weight: bold;
    margin-left: 10px;
}

.woocommerce .remove:hover {
    color: #cc0000; /* Darker red on hover */
}

.woocommerce-checkout .attachment-woocommerce_thumbnail .size-woocommerce_thumbnail { width: 32px; height: 32px;}

.awcdp-deposits-wrapper .awcdp-deposits-option{display:flex; width:100% !important;}
section.related.products h2 {
    text-align: center;
    padding: 20px 0;
}
.tax-product_cat .page-title{
    text-align:center !important;
}
.m-categories mark.count {display:none !important;}
#edu_package { display: none;}
.main-header-menu .menu-item:hover{ font-weight:500;}
.home-review-m .elementor-icon-box-wrapper { width: 75% !important; margin: 0 auto;}
.woocommerce-js div.product form.cart div.quantity { display: none !important;}
.info-hover-m:hover { color: #fff !important;}
.info-hover-m:hover h3 { color: #fff !important;}
.home-banner h5 {
    color: #fff;
    padding-top: 20px;
}
.info-hover-m .elementor-image-box-description{ display:none;}
.info-hover-m{
    border-radius: 6px;
    -webkit-box-shadow: 0 2px 8px 2px rgba(0,0,0,.11);
    -moz-box-shadow: 0 2px 8px 2px rgba(0,0,0,.11);
    box-shadow: 0 2px 8px 2px rgba(0,0,0,.11);
    color: #444;
    transition: all .5s ease 0;
}
/* Our achiverment css*/
.cardabout {
                width: 259px;
                height: 265px;
                background-repeat: no-repeat;
/*                 background-size: cover !important;
                background: url("https://www.infosectrain.com/wp-content/themes/Divi/assets/images/aboutus/circle.png") no-repeat; */
                display: inline-block;
                text-align: center;
            }

            .cardabout:hover {
/*                 background: url("https://www.infosectrain.com/wp-content/themes/Divi/assets/images/aboutus/circle-o.png") no-repeat; */
            }

.achievementas_head {
    display: block;
    margin-left: 23px;
    margin-top: 11px;
    text-align: center
}

.achievementas_count {
    display: block;
    margin-left: 30px;
    margin-top: 11px;
    text-align: center;
    font: normal normal bold 27px/52px Poppins;
    letter-spacing: .08px;
    color: #fff;
    text-transform: uppercase
}

.achievementas_text {
    display: block;
    margin-left: 24px;
    margin-top: 10px;
    text-align: center;
    font: normal normal normal 17px/25px Poppins;
    letter-spacing: .05px;
    color: #232323
}

.achievementas_head img {
    width: 30px;
    height: 32px
}

.achievementas_padding {
    padding-top: 100px !important
}

/*Our achivement css */

.quick-formm {
  position: -webkit-sticky;
  position: sticky;
  top: 130px;
  min-height: 305px;
  width: 100%;
  border-radius: 0.25rem;
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  --tw-shadow: 0 0 6px 4px rgb(0 0 0 / 6%);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
  padding:20px;
}
.current { text-decoration: underline; color:#000;}
.accordion .active li::before { display: none;}
.woocommerce-product-details__short-description { color: #000 !important;}
/*  Added topbar menu for product-details page  */
.added_to_cart.wc-forward { display: none !important;}
.accordion-title::after { content: '+'; position: absolute; right: 10px; font-size: 30px; top:-5px;}
.accordion .active ::after{ display: none !important;;}
.accordion-title { position: relative;}
.accordion .active ::before { content: '-'; position: absolute; right: 10px; font-size: 30px; top:-5px;}
#block-19 ul { column-count: 2;}
.type-page .entry-content[ast-blocks-layout] > * {
  margin-left: unset;
  margin-right: unset;
}

#menu-item-51 {
  /*! padding: 10px 12px; */
  border: 1px solid rgba(167,165,166,0);
  border-radius: 4px;
  height: 36px;
  background-color: #F0F0F0;
}
/* .site-header .ast-inline-search.ast-search-menu-icon .search-field { width: 490px;} */
/* according css */
.accordion-item {
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
  color: #444;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
	margin:5px 0;
}

.active, .accordion-item:hover {
  background-color: #fff; 
}

.accordion-content{
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.accordion-title {
  padding: 10px 18px;
}

.active .accordion-content { display: block;}
/* according css */

/* .variations_form.cart { display: none;} */
.custom-btn { top: 25px;}
#tab-title-ffw_faqs_tab { display: none !important;}
.course-full { padding: 50px 50px;}
.custom-courses-info {
/*   max-width: 1240px; */
  position: relative;
/*display: flex;*/
/*  -ms-flex-wrap: wrap;*/
/*  flex-wrap: wrap;*/
/*  margin-right: -15px;*/
/*  margin-left: -15px;*/
  width: 85%;
}
.container-me { display: flex; -ms-flex-wrap: wrap; margin-right: -15px;  margin-left: -15px; flex-direction: row; gap:80px;}
.quick-form-sticky { width: 0%;}

.custom-courses-info h3 {
	font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: #111;
  margin-top: 32px;
  margin-bottom: 16px;
}

.custom-courses-info h2{
	font-weight: 700;
  font-size: 25px;
  line-height: 35px;
  color: #111;
  margin-bottom: 16px;
}
.custom-courses-info h4 {
  font-weight: 700;
  font-size: 16px;
  line-height: 35px;
  color: #111;
  margin-bottom: 16px;
}

.custom-courses-info p {
  
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
  color: #666;
}
.custom-courses-info li {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 12px;
  padding-left: px;
  color: #111;
  position: relative;
}
.course-flex { display: flex; flex-direction: row; flex-wrap: nowrap; padding: 40px 0; width:100%; }
#edu_certication { width: 40%; margin-left: 35px;}
#edu_faq { width: 60%;}
#edu_package form.cart .button { float: unset;}
#edu_package .card-title.edu_prices { text-transform: capitalize;}
.courses-overview {  padding-bottom: 0; width:100%;}
.courses-our-package { padding-top: 40px; padding-bottom: 0; width:100%;}
.courses-coursecurriculum { padding-top: 40px; padding-bottom: 0; width:100%;}
.courses-batch { padding-top: 40px; padding-bottom: 0; width:100%;}
.single-width-container { max-width: 1240px;}
.single-product-box { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center;  background:#f8faf7; padding:50px;}

/* Float four columns side by side */
.column {
  float: left;
  width: 33%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
  padding: 16px;
  text-align: center;
 
}
@media(max-width:981px){
	
#edu_faq { width: 100%;}
#edu_certication { width: 100%;}
.course-flex { flex-direction: column;}
}
@media(min-width:1025px) and (max-width:2500px)
{
.logged-in .course-over-menu {top: 32px;}
.course-over-menu { display: none; position: fixed; width: 100%; height: 60px; background:#fff; border-top: 1px solid #000; z-index: 1; top: 0; box-shadow: 0 3px 5px 0 rgba(0,0,0,.1);}
.course-over-menu ul { display: flex; flex-direction: row;  flex-wrap: wrap; list-style: none; justify-content: flex-start;}
.course-over-menu ul li{ vertical-align: middle; cursor: pointer; padding: 10px 50px;}
	
}

